<form title="Data Grid">
    <view>
        <item type="search" name="src" label="Search">
            <prop name="datasource">
                <query>
                    <test>
                    [
                        {"id":1, "nme":"Prova", "dsc":"Ok"},
                        {"id":2, "nme":"Test", "dsc":"Ciao"}
                    ]
                    </test>
                </query>
            </prop>
        </item>
    </view>
</form>